[BasicSettings]
;COM,LPT,USB,NET
Port=USB

;PrinterName=BTP-2200E
;PrinterName=BTP-2200E Plus
;PrinterName=BTP-2208E
;PrinterName=BTP-2100E
;PrinterName=BTP-2100E Plus
;PrinterName=BTP-V200
;PrinterName=BTP-2300E
;PrinterName=BTP-2300E Plus
PrinterName=BTP-6200I
;PrinterName=BTP-6300I
;PrinterName=BTP-6206I
;PrinterName=BTP-6500G(203DPI)
;PrinterName=BTP-6500G(300DPI)
;PrinterName=BTP-6306I
;PrinterName=BTP-2000SII
;PrinterName=BTP-L320
;PrinterName=BTP-L340
;PrinterName=BTP-L330
;PrinterName=BTP-1000PTII

[PortSetting.COM]
PortName=COM1:

;1200,2400,4800,9600,19200,38400,57600,115200
BitsPerSecond=19200

;7,8
DataBits=8

;1,2
StopBits=1

;e=Even,n=None,o=Odd 
Parity=n

;p=DTR/DSR,x=Xon/Xoff
FlowControl=p

[PortSetting.LPT]
PortName=LPT1:

[PortSetting.USB]
;Be careful to modify this!
PortName=USB_BTP-2200E_1
;PortName=USB_BTP-2200E Plus_1
;PortName=USB_BTP-2208E_1
;PortName=USB_BTP-2100E_1
;PortName=USB_BTP-2100E Plus_1
;PortName=USB_BTP-V200_1
;PortName=USB_BTP-2300E_1
;PortName=USB_BTP-2300E Plus_1
;PortName=USB_BTP-6200I_1
;PortName=USB_BTP-6300I_1
;PortName=USB_BTP-6206I_1
;PortName=USB_BTP-6500G(203DPI)_1
;PortName=USB_BTP-6500G(300DPI)_1
;PortName=USB_BTP-6306I_1
;PortName=USB_BTP-2000SII_1
;PortName=USB_BTP-L320_1
;PortName=USB_BTP-L330_1
;PortName=USB_BTP-L340_1
;PortName=USB_BTP-1000PTII_1

;Be careful to modify this!
USB_BTP-2200E_1=280
;USB_BTP-2200E Plus_1=280
;USB_BTP-2208E_1=280
;USB_BTP-2100E_1=96
;USB_BTP-2100E Plus_1=96
;USB_BTP-V200_1=280
;USB_BTP-2300E_1=288
;USB_BTP-2300E Plus_1=288
;USB_BTP-6200I_1=112
;USB_BTP-6300I_1=296
;USB_BTP-6206I_1=112
;USB_BTP-6500G(203DPI)_1=112
;USB_BTP-6500G(300DPI)_1=120
;USB_BTP-6306I_1=120
;USB_BTP-2000SII_1=112
;USB_BTP-L320_1=240
;USB_BTP-L330_1=240
;USB_BTP-L340_1=240
;USB_BTP-1000PTII_1=248

[PortSetting.NET]
PortName=NET:
IPAddr=192.168.19.252